/* #ie9 hax */

body{
	background-color: blue;
	margin-bottom: -20px;
}

.spin{
	-webkit-transform: 0 !important;
	-webkit-animation-name: 0 !important;
	-webkit-animation-duration: 0 !important;
	-webkit-animation-iteration-count: 0 !important;
	-webkit-animation-timing-function: 0 !important;
}

.ui-icon-loading {
	background-image: url("images/ajax-loader.gif");
}

#service-categories {
	margin-bottom: -15px;
}

.ui-input-search .ui-input-clear {
	right: 0px;
}

#nhsdSearchContainer .ui-input-clear {
	box-shadow: none !important;
	width: 22px;
}

.radius-picker {
	bottom: 36px;
}
